[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

[K12OSN] Upgrading firefox



A quick search of recent posts did not turn up the answer so I'm asking the group.

I am using K12ltsp 4.0 a (I know I should update but that's been a problem too) I need to update firefox-0.9.3 to firefox-1.0.2

I have installed firefox-1.0.2 into /usr/lib/firefox-1.0.2 and if I launch firefox from there I am fine.

I want to make /usr/bin/firefox launch the new firefox. If I update the directory variable in the /usr/bin/firefox file, firefox does not launch. I tried to link /usr/bin/firefox to /usr/lib/firefox-1.0.2/firefox and I get library errors.

Has anyone done this and can they provide instructions.

Thanks

Lewis


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]